*{
    scrollbar-color: #856723 #ece9a7;
}

body {
    margin: auto;
    background-image: url(https://mrexitbird.neocities.org/PAT0153.png);
    color: #381B00;
    font-family: "Overlock";
}

header{
    margin: auto;
    max-width:1000px;
    color: #ffffff; 
    text-shadow: -2px 0 #381B00, 0 1px #381B00, 1px 0 #381B00, 0 -1px #381B00;  
}

header img{
    float: left; 
    width: 50px; 
    height: 50px;
}

/*Door Interactable*/
.door{
    float: right; 
    width: 50px; 
    height: 50px;
    background-image: url(https://mrexitbird.neocities.org/door1.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.door:hover{
    float: right; 
    width: 50px; 
    height: 50px;
    background-image: url(https://mrexitbird.neocities.org/door2.png);
    background-repeat: no-repeat;
    background-size: cover;
}
/*Door Interactable*/


.subHeader{
    border-bottom: none;
    max-width: 1000px;
    padding: 3px;
    margin-bottom: 0; 

    /*colors/visuals*/
    color: #f9f8e1; 
    text-shadow: -2px 0 #381B00, 0 1px #381B00, 1px 0 #381B00, 0 -1px #381B00;
    background-color:#856723;
    border:2px solid #381B00;
    
}

.Container{
    position: flex;
    display: grid;
    grid-template-columns: auto auto auto;
    gap: 5px;
    margin: auto;
    max-width: 1000px;

    /*colors/visuals*/
    border: 2px solid #381B00;
    border-top: 2px solid #856723;
    background-color: #B8B16D;
}

.Container div{
    position: flex;
    min-width: 40%;

    /*colors/visuals*/
    border: 4px double #856723;
    background-color: #ece9a7;
}

.nav{
    display: grid;
    grid-template-columns:repeat(4,0.17fr);
    max-width: 1000px;
    justify-content: center;
    margin: auto;

    /*colors/visuals*/
    border: 2px solid #381B00;
    border-bottom: none;
    background-color: #B8B16D;
    font-family:"Glass Antiqua";
    font-weight: bold;
    font-size:large;
}

.navItem{
    width: 10rem;
    height: 2.5rem;
    text-align: center;
    letter-spacing: 3px;
    text-decoration-line: none;

    /*color/visuals*/
    color: #381B00;
    border: 4px double #856723;
    background-color: #ece9a7;
    font-family:"Glass Antiqua";
    font-weight: bold;
    font-size:large;

}

.navItem:hover{
    color: #824a16;
    border: 4px double #a78943;
    background-color: #ffffff;
    
}

.Container,.Container div,.nav,.subContainer,.navItem{
    padding: 3px;
    box-sizing: border-box;
    overflow: auto;
    overflow-wrap:anywhere;
}
